Update Easylist Germany failed

Since update to Brave 1.10.97 update easylist germany failed.

easylist

1 Like

The component update no longer works since version 1.10.97.
When will this error be finally corrected!